﻿body {
    background-color: #ffffff;
    font-family: Arial;
}

header {
    display: flex;
    width: 100%;
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    top: 0px;
    flex-direction: row;
    justify-content: space-between;
    position: sticky;
}

.navigation li {
    display: inline-block;
}

    .navigation li a {
        text-decoration: none;
        padding: 10px;
    }

.nav {
    display: flex;
    position: fixed;
    margin-top: 40px;
}

    .nav li {
        list-style-type: none;
    }

h1 {
    text-align: center;
    color: #14213d;
    margin-top: 100px;
    font-size: 25px;
}

.line {
    background-color: #e5e5e5;
    height: 2px;
    width: 50%;
    min-width: 500px;
}

nav .start-nav {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

    nav .start-nav li {
        display: inline-block;
        text-align: center;
        padding: 20px;
    }

        nav .start-nav li a {
            display: flex;
            color: #000000;
            font-size: 20px;
            font-weight: 600;
            text-decoration: none;
            align-items: center;
            flex-direction: column;
            justify-content: space-around;
            width: 250px;
            height: 250px;
            border: 1px solid #fca311;
            border-radius: 5%;
        }

a:not(.active) {
    color: #ffffff;
}

a:hover {
    background-color: #fca311;
}

a.active {
    color: #fca311;
}

nav .start-nav li button {
    padding: 5px;
    margin-top: 10px;
    width: 100%;
    border: none;
    background-color: #e5e5e5;
    border-radius: 5px;
    font-weight: 600;
}

footer {
    display: inline-block;
    width: 100%;
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    position: fixed;
    bottom: 0px;
    padding: 1px;
}
